/*banner*/
.banner{
	overflow: hidden;
	position: relative;
	height: 450px;
}
.banner .bannerPic{
	width: 10000px;
	height: 100%;
}
.banner .bannerPic li{
	float: left;
	height: 100%;
}
.banner .bannerPic li a{
	display: block;
	width: 1920px;
	width: 100%;
	height: 100%;
	background-color: #f5f5f5;
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.banner .bannerPic li a .container{
	position: relative;
	height: 100%;
}
.banner .bannerPic li a .title{
	position: absolute;
	display: block;
	left: 0;
	bottom: 20px;
	background: rgba(51,51,51,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2333333,endColorstr=#B2333333);

	padding: 0 30px;
	font-size: 24px;
	height: 54px;
	line-height: 54px;
	max-width: 75%;
	color: #fff;
	overflow: hidden;
  text-overflow: ellipsis;/*è¶…å‡ºéƒ¨åˆ†æ˜¾ç¤ºçœç•¥å·*/
  white-space: nowrap;/*æ–‡æœ¬ä¸æ¢è¡Œ*/
}
.banner .bottom{
	position: absolute;
	overflow: hidden;
	width: 100%;
	bottom: 0px;
	left: 0;
}
.banner .bottom .warp .bannerBtn{
	margin-right: 20px;
	margin-bottom: 20px;
}
.banner .bottom .warp .bannerBtn li{
	float: left;
	width: 13px;
	height: 13px;
	margin-left: 10px;
	border: 1px solid #fff;
	border-radius: 50%;
	cursor: pointer;
	background-color: transparent;
	vertical-align: middle;
}
.banner .bottom .warp .bannerBtn li.active{
	background-color: #ae000d
}
.banner .chageBtn{
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -32px;
}
.banner .prev,.banner .next{
	display: block;
	width: 34px;
	height: 65px;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.banner .prev{
	float: left;
	background: url(../images/prev.png);
}
.banner .next{
	float: right;
	background: url(../images/next.png);
}
.banner .prev:hover{
	background: url(../images/prev_h.png);
}
.banner .next:hover{
	background: url(../images/next_h.png);
}

/*main*/
.main .mainLeft{
	padding-right: 10px;
	padding-left: 0px;
}
.main .mainRight{
	padding-right: 0px;
	padding-left: 40px;
}
/*æ ç›®*/
.main .columnTitle{
	margin: 20px 0;
	border-bottom: 2px solid #dddddd;
	height: 40px;
}
.main .columnTitle h3{
	float: left;
	padding: 2px 15px 0;
	line-height: 36px;
	border-bottom: 2px solid #bf242a;
	margin-bottom: -2px;
	font-size: 20px;
	font-weight: bolder;
}
.main .columnTitle .more{
	float: right;
	margin-top: 2px;
	line-height: 36px;
	color: #ddd;
}
.main .columnTitle .more:hover{
	color: #bf242a;
}
/*é€šçŸ¥å…¬å‘Š*/
.main .notice{
	padding-bottom: 10px;
}
.main .notice .firstNotice{
	width: 38%;
	padding-right: 9px;
	border-right: 1px dashed #dddddd;
}
.main .notice .firstNotice h4{
	height: 48px;
	line-height: 24px;
	font-size: 16px;
	font-weight: bolder;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
}
.main .notice .firstNotice .time{
	display: block;
	padding-left: 20px;
	height: 32px;
	line-height: 32px;
	background: url(../images/time.png) no-repeat left center;
	color: #bf242a;
}
.main .notice .firstNotice p{
	color: #888888;
	max-height: 96px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4; 
}
.main .notice .noticeList{
	width: 58%
}
.main .notice .noticeList li{
	height: 45px;
	line-height: 45px;
	font-size: 16px;
}
.main .notice .noticeList a{
	width: 75%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.main .notice .noticeList .time{
	float: right;
	color: #888888;
}
/*å­¦é™¢æ–°é—»*/
.main .news .newsList li{
	margin-bottom: 40px;
}
.main .news .newsPic{
	width: 38%;
        height: 222px;
	font-size: 0;
}
.main .news .newsList .newsPic img{
	width: 100%;
        height: 100%;
	transition: all 0.5s;
}
.main .news .textWarp{
	width: 58%;
	padding: 10px 0;
}
.main .news .textWarp h4{
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	font-weight: bolder;
}
.main .news .textWarp .time{
	display: block;
	padding-left: 20px;
	height: 32px;
	line-height: 32px;
	background: url(../images/time.png) no-repeat left center;
	color: #bf242a;
}
.main .news .textWarp p{
	color: #888888;
	max-height: 120px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5; 
}
.main .news .newsList a:hover .newsPic img{
	transform: scale(1.05);
	box-shadow: 0px 3px 10px rgba(0,0,0,0.4);
}
/*å­¦æœ¯æ´»åŠ¨*/
.main .academic .academicList li{
	background: #f7f7f7;
	margin-bottom: 20px;
	padding-right: 20px;
}
.main .academic .academicList li .time{
	width: 50px;
	height: 70px;
	margin-right: 20px;
	background: url(../images/timeBg.png) no-repeat center top;
	color: #fff;
	text-align: center;
}
.main .academic .academicList li .time .moth_y{
	display: block;
	height: 22px;
	line-height: 21px;
	font-size: 12px;
	border-bottom: 1px dashed #fff;
}
.main .academic .academicList li .time .date{
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	font-weight: bolder;
}
.main .academic .academicList li h4{
	height: 50px;
	margin: 10px 0px;
	line-height: 25px;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
}
/*ä¸“é¢˜*/
.main .ztList{
	padding: 10px 0;
}
.main .ztList li{
	margin-bottom: 10px;
}
.main .ztList li img{
	width: 100%;
}
/*å‹æƒ…é“¾æŽ¥*/
.main .links{
	border-top: 2px solid #bf242a;
	text-align: center;
	background: #f7f7f7;
	margin-bottom: 30px;
}
.main .links h3{
	font-size: 16px;
	font-weight: bolder;
	height: 36px;
	line-height: 36px;
}
.main .links ul{
	display: inline-block;
}
.main .links li{
	float: left;
	margin: 0 30px;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
}
.main .links li a{
	color: #666666;
}
.main .links li a:hover{
	color: #ae000d;
}